Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mindforge.API", "Mindforge.API\Mindforge.API.csproj", "{038E2A68-9556-09E2-3A91-52464940A286}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{038E2A68-9556-09E2-3A91-52464940A286}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{038E2A68-9556-09E2-3A91-52464940A286}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{038E2A68-9556-09E2-3A91-52464940A286}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{038E2A68-9556-09E2-3A91-52464940A286}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3765D3A9-6691-44E4-8741-710E14090009}
	EndGlobalSection
EndGlobal
